<?xml version='1.0' encoding='utf-8' standalone='no'?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>MITAS</brand>
    <name>HC 2000</name>
    <default>
        <physics radius="0.725" width="0.55" mass="0.233" tireType="mud" frictionScale="1.60" maxLongStiffness="9" maxLatStiffness="110" maxLatStiffnessLoad="2"/>
        <tire filename="$data/shared/wheels/tires/mitas/HC2000/540_65R30.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.07" sideDeformOffset="0.975" isCareWheel="false" tireTrackAtlasIndex="0"/>
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="1|0" widthAndDiam="20 30"/>
        <innerRim filename="wheels/rims/rims.i3d" nodeLeft="1|0" nodeRight="1|1" scale="1 0.74 0.74" offset="-0.12" />
    </default>
    <configurations>
        <configuration id="dual">
            <innerRim filename="-"/>
        </configuration>
        <configuration id="rim3">
            <innerRim filename="$data/shared/wheels/rims/rim003.i3d" nodeLeft="0|0" nodeRight="0|1"/>
        </configuration>
        <configuration id="rim4">
            <innerRim filename="$data/shared/wheels/rims/rim004.i3d" nodeLeft="0|0" nodeRight="0|1"/>
        </configuration>
    </configurations>
</wheel>
